### Function

# Hitaki SndMotuRegisterDspParameter new

#### Declaration [src]

    HitakiSndMotuRegisterDspParameter*
    hitaki_snd_motu_register_dsp_parameter_new (
      void
    )

#### Description [src]

Instantiate `HitakiSndMotuRegisterDspParameter` object and return the instance.

#### Return value

Type: `HitakiSndMotuRegisterDspParameter`

An instance of `HitakiSndMotuRegisterDspParameter`.

The caller of the function takes ownership of the data, and is responsible for freeing it.